SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000701supertux-contribLevels and worldmapspublic2010-11-20 13:442012-09-08 06:12
ReporterForty-Two 
Assigned Toocto 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000701: New level: "Jagged Path"
DescriptionA new underground ice level.
TagsAttachedFiles
Attached Files? file icon jaggedpath.stl [^] (86,668 bytes) 2010-11-20 13:44

- Relationships

-  Notes
(0002090)
octo (administrator)
2011-01-15 00:38

Nice level, thanks for sharing :) I especially like the half-transparent ice tiles in the background.

—octo
(0002092)
octo (administrator)
2011-01-15 03:56

I've added the level to the "Incubator Island". Please give feedback!
(0002097)
hume2 (administrator)
2011-01-18 12:11

It's interesting how most people do not notice that it has wrongly inserted in tiles darksnow. As you can see, the author of this level is one of them too.

- Issue History
Date Modified Username Field Change
2010-11-20 13:44 Forty-Two New Issue
2010-11-20 13:44 Forty-Two File Added: jaggedpath.stl
2011-01-15 00:38 octo Note Added: 0002090
2011-01-15 03:55 octo Status new => assigned
2011-01-15 03:55 octo Assigned To => octo
2011-01-15 03:56 octo Fixed in subversion revision => 6666
2011-01-15 03:56 octo Summary New level 'Jagged Path' => New level: "Jagged Path"
2011-01-15 03:56 octo Note Added: 0002092
2011-01-18 12:11 hume2 Note Added: 0002097
2011-10-23 10:30 sik0fewl Project supertux => supertux-contrib
2012-02-16 10:04 hume2 Status assigned => resolved
2012-02-16 10:04 hume2 Resolution open => fixed
2012-02-16 10:04 hume2 Category Levels and Worldmaps => Levels and worldmaps
2012-09-08 06:12 superdev Tag Attached: AttachedFiles


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker